@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}

@media screen  and (max-width: 1600px){  


.header .row.main {
    top: -80px;
    padding-right: 0;
}

.header .contact-link {
    display: inline-block;
    margin-left: 10px;
}

.header .row.main ul li {
    display: inline-block;
    margin: 0 19px;
}

}


@media screen and (min-width: 1400px) and (max-width: 1600px){  

.header .row.main ul li {
    margin: 0 15px;
}

.banner .bg-img {
    height: 870px;
    margin-top: 50px;
}

.banner .head {
    padding-top: 400px;
}

.banner .head h1 {
    font-size: 100px;
}

.banner .head h3 {
    font-size: 60px;
}
.sec4 {
    height: 900px;
    padding: 100px 0 0;
}
.sec6 {
    height: 525px;
}

.sec6 .head {
    padding: 150px 0 0 0;
    font-size: 18px;
    line-height: 30px;
}

.sec-blog {
    padding: 60px 0;
}

.sec8 .head {
    margin-bottom: 40px;
    padding-top: 60px;
}

.sec8 {
    height: 800px;
}

.footer {
    padding: 40px 0 0;
}
.header .logo img {
    width: 275px;
    height: 275px;
}
.sec8 {
    height: 680px;
}
.sec8 .main {
    width: 200px;
}
.sec8 .slick-arrow {
    right: -50px;
}




















}

@media screen and (min-width: 1200px) and (max-width: 1399px){  

.header .contact-link {
    margin-left: 0px;
}

.header .row.main ul li {
    margin: 0 12px;
}

.header .contact-link a {
    font-size: 16px;
    padding: 8px 15px;
}
.header .register-link a{
    font-size: 16px;
    padding: 8px 15px;    
}

.header .row.main {
    top: -80px;
    padding-right: 0;
}

.banner .bg-img {
    height: 800px;
    margin-top: 50px;
}

.sec-about .top h2 span {
    font-size: 36px;
}

.sec-about .top h2 {
    margin: 0 0 10px;
    font-size: 42px;
}

.sec3 .head h5, .sec5 .head h2, .sec6 .head h2, .sec-blog .head-top h2, .sec8 .head h2 {
    font-size: 42px;
}

.sec3 .head h2, .sec5 .head h5, .sec-cta .left h2, .sec-cta .right h2 {
    font-size: 36px;
}

.sec-cta .head-top h3 {
    margin: 30px 0 20px;
    font-size: 24px;
}

.sec-cta .right ul li a {
    font-size: 18px;
}
.sec4 {
    height: 850px;
    padding: 80px 0 0;
}

.sec5 {
    padding: 50px 0;
}

.sec8 .slick-arrow {
    right: -19px;
 }
 .sec8 .slick-next.slick-arrow {
    left: -15px;
}
.sec8 {
    height: 750px;
}
.single-blogs .inner-banner h2 {
    font-size: 34px;
}

.single-blogs .inner-banner h2 {
    font-size: 30px;
    line-height: 43px;
}
.single-blogs .inner-banner {
    height: 330px;
}


.entry-content {
    text-align: center;
    padding: 40px 0;
}
.sec8 .head {
    margin-bottom: 20px !important;
    padding-top: 40px !important;
}
.footer .last .copy p {
    padding-left: 30px;
}
.footer .last .copy-2 p {
    padding-right: 30px;
}

.header .row.main ul li {
    margin: 0 10px;
}

.header button.btn.btn-default.dropdown-toggle, .header .register-link a {
    font-size: 15px;
    padding: 10px 20px;
}

.header .register-link {
    display: inline-block;
    margin-left: 0px;
}

.header .logo img {
    width: 250px;
    height: 250px;
}

.header  .col-sm-9.nopad {
    text-align: center;
}


.banner .head {
    padding-top: 350px;
}
.banner .bg-img {
    height: 739px;
    margin-top: 50px;
}

.banner .head h1 {
    margin: 0 0 10px;
    font-size: 90px;
}

.banner .head h3 {
    margin: 0 0 10px;
    font-size: 60px;
}

.sec-about {
    padding: 50px 0;
}
.sec4 {
    height: 680px;
    padding: 60px 0 0;
}
.sec6 {
    height: 450px;
}

.sec6 .head {
    padding: 100px 0 0 0;
    font-size: 18px;
    line-height: 30px;
}

.sec-blog {
    padding: 50px 0;
}

.sec-blog .head-top {
    margin-bottom: 30px;
}
.sec3 .head h5, .sec5 .head h2, .sec6 .head h2, .sec-blog .head-top h2, .sec8 .head h2 {
    font-size: 40px;
    margin-bottom: 10px;
}
.sec8 {
    height: 690px;
}

.footer {
    padding: 50px 0 0;
}

.footer .last {
    margin-top: 30px;
    padding: 10px 0;
}

.footer .head-top h3 {
    margin: 0 0 20px;
    font-size: 22px;
}

.page-team .head h2 {
    font-size: 40px;
}

.page-team .head {
    margin-bottom: 10px;
}

.col-sm-12.nopad.blogs {
    padding: 50px 0;
}

.page-id-16 .page-team .head h5 {
    margin: 0 0 5px;
    font-size: 32px;
}


.inner-banner {
    height: 280px;
}
.inner-banner h2 {
    padding: 170px 0px 0px;
    font-size: 38px;
}

section.sec-about.three {
    padding: 0px 0 20px;
}

.sec-cta {
    padding: 50px 0;
}

section.upcoming-event h2 {
    padding-bottom: 20px;
}

.page-id-1718 section.memories {
    padding-top: 50px;
    padding-bottom: 0px;
}

section.ncn-gallery h2, section.memories h2, section.albums h2 {
    margin: 0 0 20px;
    font-size: 40px;
}

section.ncn-gallery {
    padding: 60px 0 0;
}

.albums {
    padding: 40px 0;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    min-height: 600px !important;
    padding-bottom: 0 !important;
    padding-top: 20px !important;
}

}

@media screen and (min-width: 1000px) and (max-width: 1199px){  
.header .logo img {
    width: 220px;
    height: 220px;
}
.header button.btn.btn-default.dropdown-toggle {
    font-size: 16px;
    padding: 8px 15px;
}
.header .register-link a {
    font-size: 16px;
    padding: 8px 15px;
}
.header .top {
    padding: 10px 0;
    padding-right: 20px;
}

.header .row.main ul li {
    margin: 0 9px;
}
.banner .bg-img {
    height: 700px;
    margin-top: 50px;
}
.banner .head {
    padding-top: 360px;
}
.banner .head h1 {
    font-size: 80px;
}
.banner .head h3 {
    font-size: 50px;
}
.banner .head .join a {
    font-size: 16px;
    padding: 10px 20px;
}
.sec4 {
    height: 750px;
    padding: 80px 0 0;
}
.sec6 {
    height: 445px;
}
.sec6 .head {
    padding: 100px 0 0 0;
    font-size: 18px;
    line-height: 30px;
}

.sec-blog .head-top {
    text-align: center;
    margin-bottom: 30px;
}
.sec8 {
    height: 680px;
}
.sec3 .head h5, .sec5 .head h2, .sec6 .head h2, .sec-blog .head-top h2, .sec8 .head h2 {
    font-size: 30px;
    margin-bottom: 10px;
}
.sec3 .head h2, .sec5 .head h5, .sec-cta .left h2, .sec-cta .right h2 {
    font-size: 30px;
    margin-bottom: 5px;
}
.sec-about .top h2 {
    margin: 0 0 10px;
    font-size: 32px !important;
}
.sec-about .top h2 span {
    font-size: 30px;
}

.sec-about .top p, .sec5 .head p, .sec5 .main p, .sec-blog .head-top p {
    font-size: 15px;
    line-height: 25px;
}
.sec8 .head {
    margin-bottom: 20px;
    padding-top: 20px;
}
.sec8 .main {
    width: 190px;
}
.sec8 .head {
    margin-bottom: 10px !important;
    padding-top: 30px !important;
}
.sec8 .slick-arrow {
    right: -20px !important;
}
.sec8 .slick-next.slick-arrow {
    left: -20px !important;
}
.page-team .head h2 {
    font-size: 32px;
}
.col-sm-12.nopad.blogs .more a {
    font-size: 16px;
    padding: 6px 20px;
}
.page-id-16 .page-team .head h5 {
    font-size: 30px;
}
.page-team .partner-link a {
    font-size: 16px;
    padding: 8px 14px;
}
.page-id-16 .page-team .main .disc .web-link a {
    font-size: 16px;
    padding: 8px 25px;
}
.sec-about .top h3 {
    font-size: 30px;
}
section.sec-about.two .head h3 {
    font-size: 32px;
}
.sec3 .head h2, .sec5 .head h5, .sec-cta .left h2, .sec-cta .right h2 {
    font-size: 28px;
}
.sec-cta .head-top h3 {
    font-size: 28px;
}
.sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 28%;
    font-size: 18px;
}
section.ncn-gallery h2, section.memories h2, section.albums h2 {
    font-size: 30px;
}
.questions_sec h3 {
    font-size: 30px;
}
.questions_sec a {
    font-size: 16px;
    padding: 8px 16px;
}
section.upcoming-event h2 {
    padding-bottom: 20px;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    min-height: 640px;
}
section.ncn-gallery h2, section.memories h2, section.albums h2 {
    font-size: 30px;
}
section.donation-sec .donation-box a {
    font-size: 16px;
    padding: 2px 14px;
}
section.support-sec .head h3 {
    font-size: 30px;
}
section.resources .head h2, .sec-faq .head h2 {
    font-size: 30px;
}
section.upcoming-event .head a {
    font-size: 16px;
    padding: 8px 14px;
}
section.affiliate-sec .head p {
    font-size: 30px;
}

.sec4 {
    height: 580px;
    padding: 40px 0 0;
}


.sec5 {
    padding: 40px 0;
}
.sec8 {
    height: 500px;
}

.footer {
    padding: 40px 0 0;
}

.footer .last {
    margin-top: 30px;
}
.inner-banner h2 {
    padding: 170px 0px 0px;
    font-size: 38px;
    line-height: 50px;
}
.inner-banner {
    height: 280px;
}

.header .contact-link a.main-btn {
    font-size: 15px;
    padding: 6px 20px;
}
.col-sm-12.nopad.blogs {
    padding: 30px 0;
}
section.sec-about.three {
    padding: 0px 0 20px;
}
.sec-cta {
    padding: 50px 0;
}
.entry-content {
    text-align: left;
    padding: 30px 0;
}
.entry-content {
    text-align: left;
    padding: 30px 0;
}
.page-id-1718 section.memories {
    padding-top: 50px;
    padding-bottom: 30px;
}










}

@media screen  and (max-width: 1100px){  

.header .row.main ul li {
    margin: 0 5px;
}
.header button.btn.btn-default.dropdown-toggle {
    font-size: 15px;
    padding: 5px 10px;
}
.header .register-link a {
    font-size: 15px;
    padding: 5px 10px;
}

.header .register-link {
    display: inline-block;
    margin-left: 0px;
}

.header .row.main ul li a {
    font-size: 15px;
}
.banner .bg-img {
    height: 600px;
    margin-top: 50px;
}
.banner .head {
    padding-top: 310px;
}
.banner .head h1 {
    font-size: 65px;
}
.banner .head h3 {
    font-size: 40px;
}
.sec4 {
    height: 650px;
    padding: 40px 0 0;
}
.sec4 .main .pic img {
    width: 100%;
    height: 250px;
}
.sec5 .head {
    text-align: center;
    margin: 0 0 30px;
}
.sec5 .main {
    background-color: #fff;
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.06);
    padding: 10px 8px;
    min-height: 210px;
    margin-bottom: 20px;
}
.sec5 .main h3 {
    margin: 0 0 10px;
    font-size: 25px;
    height: 60px;
    width: 60px;
}
.sec5 .main h3:after {
    left: -12px;
    top: 35px;
    height: 2px;
    width: 12px;
}
.sec6 {
    height: 385px;
}
.sec6 .head {
    padding: 80px 0 0 0;
    font-size: 18px;
    line-height: 30px;
}
.sec-blog {
    padding: 40px 0;
}

.sec-blog .head h4 {
    margin: 10px 0 10px;
    font-size: 17px;
    line-height: 29px;
}

.sec-blog .head h5 {
    margin: 20px 0 0;
    font-size: 14px;
}
.sec8 {
    height: 550px;
}
.sec8 .head {
    margin-bottom: 30px;
    padding-top: 50px;
}

.footer .menu ul li a {
    font-size: 15px;
}

.footer .last .copy p {
    font-size: 15px;
}


.sec-about {
    padding: 50px 0;
}


}

@media screen and (min-width: 100px) and (max-width: 999px){     
a#hamburg {
    z-index: 99999;
    background-color: #27963c;
}
.header .top .social {
    display: none;
}
.header .top .email {
    display: none;
}
.header .top .call {
    display: none;
}
.header .top {
    padding: 15px 0;
}
.header .Main.Menu {
    display: none;
}
.header .col-sm-9 {
    display: none;
}
.header .col-sm-3 {
    width: 100%;
}
.header .logo img {
    height: auto;
    width: 200px;
}
.header .logo {
    text-align: center;
}
.header .logo {
    top: 55px;
}
.nav-cross span {
    background: #fff;
}
.banner .bg-img {
    height: auto;
    margin-top: 100px;
}
html.open-menu nav.nav1 {
    z-index: 99999;
}
html.open-menu nav.nav1 .container {
    width: 100%;
}
html.open-menu a#hamburg {
    transform: translateX(250px);
    z-index: 99999;
}
nav.nav1 .push-logo img {
    box-shadow: 0 0 15px 1px #ECECEC;
    border-radius: 50%;
}
nav.nav1 {
    z-index: 99999;
    background-color: #fff;
    padding-top: 15px;
}
nav.nav1 .push-logo {
    padding-bottom:15px;
}
.contact-link a:hover {
    background-color: transparent;
    border: 1px solid #000;
    color: #000;
}

.register-link a {
    border: 1px solid #fff;
    background-color: #27963c;
    border-radius: 50px;
    padding: 7px 20px;
    font-size: 16px;
    color: #fff;
}
.register-link a:hover {
    background-color: transparent;
    border: 1px solid #000;
    color: #000;
}
.contact-link {
    padding: 20px 0 30px 0;
    text-align: center;
}
.register-link {
    text-align: center;
}
.banner .head {
    padding-top: 250px;
    padding-bottom: 80px;
}
.banner .head h1 {
    font-size: 45px;
}
.banner .head h3 {
    font-size: 30px;
}
.banner .head .join a {
    font-size: 16px;
    padding: 8px 20px;
}
.sec-about .top h2 span {
    font-size: 32px;
}
.sec-about .top h2 {
    font-size: 30px;
}
.sec-about .read a {
    font-size: 16px;
}
.sec3 .head h2 {
    font-size: 32px;
}
.sec3 .head h5 {
    font-size: 32px;
}
.sec3 .head h2 {
    font-size: 30px;
}
.sec3 .click a {
    font-size: 16px;
    padding: 8px 20px;
}
.sec4 .main .disc h3 {
    font-size: 17px;
}
.sec5 .head h2 {
    font-size: 32px;
}
.sec5 .head h5 {
    font-size: 30px;
}
.sec5 .head p {
    font-size: 16px;
    line-height: 20px;
}
.sec5 .main p {
    font-size: 13px;
    line-height: 22px;
}
.sec5 .main {
    padding: 10px 8px;
    min-height: 190px;
    margin-bottom: 20px;
}
.sec6 .head h2 {
    font-size: 32px;
}
.sec6 .head {
    padding: 50px 0 0 0 !important;
    font-size: 16px;
    line-height: 25px;
}
.sec6 .head .read a {
    font-size: 16px;
    padding: 8px 20px;
}
.sec6 {
    height: 300px;
}
.sec6 .head .read {
    margin-top: 20px;
}
.sec-blog .head-top p {
    font-size: 16px;
    line-height: 22px;
    padding: 0 100px;
}
.sec-blog .head-top h2 {
    margin: 0 0 10px;
    font-size: 30px;
}
.sec-blog .head-top {
    margin-bottom: 20px;
}
.sec-blog .head h4 {
    font-size: 16px;
    line-height: 20px;
}
.sec-blog .head .learn a {
    font-size: 16px;
    padding: 8px 20px;
}
.sec8 .head h2 {
    font-size: 32px;
}
.sec8 .slick-arrow {
    right: -9px;
    width: 25px;
}
.sec8 .slick-next.slick-arrow {
    left: -8px;
}
.sec8 {
    height: 450px;
}
.footer .last .copy p {
    font-size: 15px;
    text-align: center;
}

.footer .last .copy-2 p {
    font-size: 15px;
    margin: 0;
    text-align: center;
}
.sec8 .head {
    margin-bottom: 20px;
    padding-top: 30px;
}
.sec8 .main {
    padding: 10px;
    height: 100px;
    width: auto;
}
.footer {
    padding: 30px 0 0;
}
.footer .head-top h3 {
    font-size: 16px;
}
.footer .menu ul li a {
    font-size: 14px;
}
.footer .social ul li a i {
    font-size: 20px;
    height: 35px;
    width: 35px;
}
.footer .tnp-field input[type="submit"] {
    font-size: 15px;
    padding: 6px 30px;
}
.inner-banner h2 {
    padding: 220px 100px 40px;
    font-size: 32px;
    line-height: 40px;
}
.sec-about .top ul li {
    margin: 0 0 5px;
}
.page-id-13 .sec-about {
    padding: 40px 0 40px;
}
section.sec-about.three .row.main h2 span {
    font-size: 30px !important;
}
section.sec-about.two .row.main h2 span {
    font-size: 30px !important;
}
.page-team .head h2 {
    font-size: 32px;
}
.page-team .head {
    margin-bottom: 10px;
}
.page-team .main .disc h3 {
    font-size: 20px;
}
.page-team .main .disc h5 {
    font-size: 14px;
    line-height: 20px;
}
.page-team .main {
    padding: 15px 15px 5px;
    min-height: 340px;
}
.page-team {
    padding: 50px 0 50px;
}
.sec5 .head {
    margin: 0 0 20px;
}
.sec5 {
    padding: 30px 0;
}
.footer input#tnp-1 {
    padding: 6px 20px;
}
h3.title {
    font-size: 20px;
    line-height: 25px;
}
.col-sm-12.nopad.blogs {
    padding: 30px 0;
}
.col-sm-12.nopad.blogs .more a {
    font-size: 16px;
    padding: 8px 20px;
}
.blogs small {
    font-size: 15px;
}
.col-sm-12.nopad.blogs p {
    font-size: 15px;
    line-height: 22px;
}
.page-id-16 .page-team .head h5 {
    font-size: 30px;
}
.page-team .partner-link a {
    font-size: 16px;
    padding: 8px 20px;
}
.page-id-16 .page-team .main .disc h3 {
    font-size: 18px;
}
.page-id-16 .page-team .main .disc .web-link a {
    font-size: 16px;
    padding: 6px 20px;
}
.sec-about .top h3 {
    margin: 0 0 5px;
    font-size: 30px;
}
.sec-about .top p {
    font-size: 15px;
    line-height: 22px;
}
section.sec-about.two .head h3 {
    margin: 0 0 15px;
    font-size: 32px;
}
section.sec-about.three {
    padding: 0px 0 30px;
}
.sec-cta .left h2 {
    font-size: 30px;
}
.sec-cta .right h2 {
    font-size: 30px;
}
.sec-cta .right ul li a {
    font-size: 15px;
}
.sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 35%;
    font-size: 16px;
    padding: 9px;
}
.sec-cta .head-top .social ul li a i {
    font-size: 20px;
    height: 30px;
    width: 30px;
}
.sec-cta .left input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin: 0 0 15px;
    height: 40px;
    padding: 0 10px;
}
.sec-cta .left textarea.wpcf7-form-control.wpcf7-textarea {
    margin: 0 0 15px;
    height: 50px;
    padding: 10px 10px;
    min-height: 130px;
}
.sec-cta {
    padding: 30px 0;
}
.footer .col-sm-3.one:before {
    right: 40px;
}
.footer .col-sm-3.two:before {
    right: 30px;
}
.footer .col-sm-3.three:before {
    right: 20px;
}
section.upcoming-event h2 {
    padding-bottom: 20px;
}
section.ncn-gallery h2, section.memories h2, section.albums h2 {
    margin: 0 0 20px;
    font-size: 32px;
}
section.upcoming-event .head p {
    font-size: 16px;
    line-height: 25px;
}
section.upcoming-event .head a {
    font-size: 16px;
    padding: 8px 20px;
}
.questions_sec h3 {
    font-size: 30px;
}
.questions_sec p {
    font-size: 15px;
    line-height: 20px;
}
.questions_sec a {
    font-size: 16px;
    padding: 6px 15px;
}
ection.ncn-gallery h2, section.memories h2, section.albums h2 {
    font-size: 30px;
}
section.donation-sec .donation-box {
    padding-top: 40px;
    padding-bottom: 15px;
}
section.donation-sec .donation-box p {
    padding: 0 10px;
    font-size: 14px;
    line-height: 22px;
}
section.donation-sec .donation-box a {
    font-size: 16px;
    line-height: 32px;
    padding: 2px 14px;
}
section.donation-sec .donation-box h3 {
    font-size: 19px;
}
section.support-sec {
    padding: 30px 0;
}
section.support-sec .head h3 {
    font-size: 24px;
}
section.support-sec .head p {
    font-size: 15px;
    line-height: 25px;
}
section.resources .head h2, .sec-faq .head h2 {
    font-size: 30px;
}
section.resources .resources-wrap a {
    font-size: 14px;
    padding: 15px 0;
    margin-bottom: 20px;
}
.sec-faq .set a.active {
    font-size: 17px;
}
.sec-faq .set p {
    font-size: 15px;
}
.sec-faq .set > a {
    font-size: 16px;
}
section.affiliate-sec .head p {
    margin: 0 0 10px;
    font-size: 18px;
    line-height: 30px;
}
.btn-group .btn, .btn-group.open .btn {
    margin-left: 0;
    border: 1px solid #fff !important;
    background-color: #27963c !important;
    border-radius: 50px;
    padding: 7px 20px;
    font-size: 16px;
    color: #fff !important;
}
.btn-group.open ul {
    font-size: 16px;
}
.btn-group.open ul li a {
    text-align: center;
    background-color: #fff;
    padding: 10px 10px;
}


.sec-about {
    padding: 50px 0;
}
.banner .head {
    padding-top: 220px;
    padding-bottom: 80px;
}
.header .logo img {
    width: 170px;
    max-height: 170px;
}
.banner .bg-img {
    height: auto;
    margin-top: 0;
}
.sec4 {
    height: auto;
    padding: 40px 0 40px;
}

.sec5 .main p br {
    display: none;
}

.inner-banner {
    height: 270px;
}
.inner-banner h2 {
    padding: 200px 0px 0px;
    font-size: 32px;
    line-height: 40px;
}
.sec-about .col-sm-5 {
    width: 100%;
}

.sec-about .col-sm-7 {
    width: 100%;
}

.sec-about .top {
    text-align: center;
    margin: 0 0 20px;
}

.sec-about .pic img {
    width: 50%;
    margin: 0 auto;
}


.sec-about .pic {
    text-align: center;
}

.sec3 {
    padding: 20px 0;
    background-color: #27963c;
}

.sec-about .top ul {
    text-align: left;
}

section.sec-about.two .row.main {
    display: block;
    align-items: center;
    margin: 0 0 20px;
}

section.sec-about.two .row.main .col-sm-6 {
    width: 100%;
}

section.sec-about.three .row.main {
    display: block;
    align-items: center;
    
}

section.sec-about.three .row.main .col-sm-6 {
    width: 100%;
}

section.sec-about.three .row.main .pic img {
    width: 50%;
    margin: 0 auto 20px;
}

section.sec-about.two .row.main .pic img {
    width: 50%;
    margin: 0 auto 20px;
}
.page-team .main .disc h3 {
    font-size: 18px;
}

.page-team .main .disc {
    margin-top: 10px;
}
.page-team .main {
    padding: 15px 15px 5px;
    min-height: 350px;
}


.entry-content {
    text-align: center !important;
    padding: 40px 0;
}
.entry-content.row {
    display: block;
}

.entry-content.row .col-sm-4 {
    width: 100%;
}

.entry-content.row .col-sm-8 {
    width: 100%;
     text-align: center !important;
}

.page-team .main .pic img {
    width: 100%;
    height: 200px;
}

section.sec-about.two .head {
    text-align: center;
    margin: 0px 0 0;
}

.page-id-1718 section.memories .col-sm-6 {
    width: 100%;
}


section.upcoming-event .pic {
    background-color: #27963c;
    text-align: center;
    padding: 10px 0;
    width: 54%;
    margin: 0 auto 30px;
}

section.upcoming-event .pic img {
    width: auto;
    margin: 0 auto;
    height: 360px;
}

section.upcoming-event .head {
    text-align: center;
}

.albums .set > a {
    font-size: 20px;
    font-weight: 700;
    color: #fff !important;
    text-align: center;
    background: #27963c;
    padding: 5px;
    display: block;
    margin: 15px 0;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    min-height: 600px !important;
    padding-bottom: 0 !important;
    padding-top: 50px !important;
}

section.support-sec .head p img {
    margin-bottom: 0;
    width: 100%;
    height: auto;
    object-fit: cover;
}

section.support-sec .head {
    text-align: center;
}
section.resources .resources-wrap a {
    font-size: 13px;
    padding: 12px 0;
    margin-bottom: 10px;
}



}

@media screen  and (min-width: 100px) and (max-width: 600px){
.logo img {
    max-height: 170px;
}
.header .logo img {
    width: 180px;
}
.banner .head {
    padding-top: 100px;
    padding-bottom: 20px;
}
.banner .head h1 {
    font-size: 28px;
}
.banner .head h3 {
    font-size: 18px;
}
.banner .head .join a {
    font-size: 15px;
    padding: 4px 14px;
}
.sec-about {
    padding: 30px 0;
}
.sec-about .top h2 span {
    font-size: 20px;
}
.sec-about .top h2 {
    font-size: 23px;
}
.sec-about .top p {
    font-size: 14px;
    line-height: 20px;
}
.sec-about .read a {
    font-size: 14px;
    padding: 5px 13px;
}
.sec3 .head h2 {
    font-size: 18px;
}
.sec3 .row.main {
    flex-flow: wrap;
}
.sec3 .head h2 {
    font-size: 23px;
    text-align: center;
}
.sec3 .head h5 {
    font-size: 28px;
    text-align: center;
}
.sec3 .col-sm-4 {
    width: 100%;
    text-align: center;
}
.sec3 {
    padding: 30px 0;
}
.sec4 .main .pic img {
    width: 100%;
    height: auto;
}
.sec4 {
    height: auto;
    padding: 30px 0 0;
}
.sec4 .main .disc {
    padding: 20px 0;
}
.sec4 .main {
    transition: .5s all ease-in-out;
    padding-bottom: 30px;
}
.sec5 .main {
    min-height: auto;
}
.sec6 .head h2 {
    font-size: 30px;
}
.sec6 .head {
    padding: 30px 0 0 0 !important;
    font-size: 14px;
    line-height: 19px;
}
.sec6 .head .read a {
    font-size: 14px;
    padding: 6px 18px;
}













.banner .bg-img {
    height: 400px;
    margin-top: 0;
}

.header .logo img {
    width: 150px;
}
.banner .head {
    padding-top: 190px;
    padding-bottom: 10px;
}

.sec-about .pic img {
    width: 100%;
    margin: 0 auto;
}
.sec3 .row.main {
    display: block;
}

.sec3 .click {
    margin-top: 10px;
}
.sec6 {
    height: auto;
    padding: 20px 0;
}
.sec6 .head {
    padding: 0px 0 0 0 !important;
    font-size: 14px;
    line-height: 19px;
}
.sec-blog .head-top p {
    font-size: 15px;
    line-height: 22px;
    padding: 0;
}

.sec-blog .head {
    text-align: center;
    margin-bottom: 20px;
}
.sec-blog {
    padding: 40px 0 20px;
}
.sec8 .slick-arrow {
    right: 20px;
    width: 25px;
}
.sec8 .slick-next.slick-arrow {
    left: 20px;
}

.footer .social ul li {
    margin-bottom: 15px;
    display: inline-block;
}
.footer .social ul li a i {
    font-size: 18px;
    height: 30px;
    width: 30px;
}


.footer .social ul li a i {
    margin-right: 5px;
    font-size: 18px;
}


.footer .col-sm-3.two {
    position: relative;
    display: none;
}

.footer .col-sm-3.one {
    display: none;
    position: relative;
}
.footer .head-top h3 {
    font-size: 20px;
    text-align: center;
    margin: 10px 0 20px;
}
.footer {
    padding: 10px 0 0;
}
.footer .last .copy p {
    font-size: 14px;
}
.footer .last .copy-2 p {
    font-size: 14px;
}

.footer .social ul {
    padding: 0;
    list-style: none;
    margin: 0 0 0;
    text-align: center;
}
section.sec-about.two .row.main .pic img {
    width: 100%;
    margin: 0 auto 20px;
}
section.sec-about.three .row.main .pic img {
    width: 100%;
    margin: 0 auto 20px;
}
section.sec-about.three .row.main h2 span {
    font-size: 26px !important;
}

section.sec-about.three .row.main h2 {
    line-height: 34px;
    margin: 0 0 5px;
}
.page-team .head h2 {
    font-size: 26px;
}
.page-team .main {
    padding: 15px 15px 5px;
    min-height: 280px;
}
.col-sm-12.nopad.blogs {
    padding: 30px 20px;
}

.blogs .col-sm-3 {
    padding: 0;
    margin-bottom: 10px;
}
.single-blogs .inner-banner h2 {
    padding: 160px 0px 0px;
    font-size: 26px;
    line-height: 32px;
}

body .padleft {
    padding: 0 10px;
}
.entry-content p {
    font-size: 16px;
    line-height: 28px;
    text-align: center;
}
.page-id-16 .page-team .head h5 {
    font-size: 22px;
}
section.sec-about.two .row.main .pic img {
    width: 100%;
    margin: 0 auto 20px;
}
section.upcoming-event .pic img {
    width: auto;
    margin: 0 auto;
    height: auto;
}
section.upcoming-event .pic {
    background-color: #27963c;
    text-align: center;
    padding: 10px 0;
    width: 100%;
    margin: 0 auto 30px;
}

.questions_sec {
    text-align: center;
    position: relative;
    padding: 50px 0;
    z-index: 0;
    margin-top: 20px;
}
.questions_sec h3 {
    font-size: 26px;
    margin-top: 0;
}

.page-id-1718 section.memories {
    padding-top: 50px;
    padding-bottom: 0;
}

.albums {
    padding: 60px 0 20px;
}

.tribe-events .tribe-events-l-container {
    min-height: 400px !important;
    padding-bottom: 0 !important;
    padding-top: var(--tec-spacer-11);
}

section#donation_section {
    padding: 40px 0 0;
}

section.donation-sec .row.don_box {
    display: block;
    align-items: center;
    justify-content: center;
}

section.donation-sec .row.don_box .col-sm-4 {
    width: 100%;
    margin-bottom: 60px;
}

.sec-faq .set {
    position: relative;
    width: 100%;
    height: auto;
    border: 1px solid #8E8E8E;
    margin-bottom: 10px;
    padding: 10px;
}

.sec-faq {
    padding: 20px 0;
}

section.affiliate-sec .pic img {
    width: 100%;
    margin: 0 auto;
}

.page-id-1778 section.sec8 {
    height: auto;
    margin-bottom: 10px;
    background-color: transparent;
}

section.sec-mem-search .ihc-search-bar-wrapper {
    padding: 30px 30px;
    box-shadow: 0px 0px 10px #0000004a;
    background: #27963c;
    border-radius: 4px;
}
.ihc_level_template_7 .ihc-level-item-price {
    font-family: Oswald, arial, sans-serif !important;
    box-sizing: border-box;
    width: 100%;
    position: relative;
    box-sizing: border-box;
    background-color: #fff;
    font-size: 42px !important;
    color: #a2a8b1 !important;
    text-align: center;
    line-height: 50px;
    padding: 12px 20px;
    min-height: 80px;
    left: 0px !important;
    border: 4px solid #5bcc80;
    border-radius: 50px 0 0 50px;
}


.ihc_level_template_7 .ihc-level-item-wrap {
    margin: 10px 0px 15px 10px !important;
    box-sizing: border-box;
    border: 1px solid #eee;
    padding: 0;
    position: relative;
    box-shadow: 2px 0 30px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 0 9px rgba(0,0,0,.1);
    -moz-box-shadow: 2px 0 30px rgba(0, 0, 0, .1);
    background-color: #5bcc80;
}

.entry-content .ich_level_wrap .ihc-level-item, .entry-content .ich_level_wrap .ihc-level-item {
    width: 100% !important;
    text-align: center !important;
}

}